#!/bin/bash
rm  /root/.npmrc
touch /root/.npmrc
echo "registry=http://172.16.3.15:4873/" >> /root/.npmrc
echo "@remy:registry=https://registry.npm.taobao.org" >> /root/.npmrc
echo "@koa:registry=https://registry.npm.taobao.org" >> /root/.npmrc
echo "@types:registry=https://registry.npm.taobao.org" >> /root/.npmrc

